module.exports = {
  env: {
    browser: true,
    es2021: true
  },
  extends: [
//    "plugin:react/recommended",
    "standard"
  ],
  parserOptions: {
    ecmaFeatures: {
      jsx: true
    },
    ecmaVersion: 12,
    sourceType: "module"
  },
  plugins: [
    "react"
	"only-warn"
  ],
  rules: {
	"react/prop-types": "off",
    "react/react-in-jsx-scope": "off"   
  }
};
